Subject: Re: bug#24524: tests: avoid erroneous failure of pcre-jitstack test

From: Jim Meyering <[email-masked]>
Date: Sat, 24 Sep 2016 09:25:06 -0700

On Fri, Sep 23, 2016 at 11:05 PM, Jim Meyering <[email-masked]> wrote:
> FYI, the pcre-jitstack test was failing when it should not have.
> This fixes it:

Pushed: http://git.sv.gnu.org/cgit/grep.git/commit/?id=0b7fae5850db49a